Subject: Rent a car Audit- 22 Aug 2016
From: Pritish Nandi <[email-masked]>
To: "Ramananda " <[email-masked]>
Cc: deeksha <[email-masked]>, Angela LaCombe <[email-masked]>
Date: Tue, 23 Aug 2016 00:35:01 +0530 (IST)

Feedback- Chat was handled correctly and correct information provided. 

Hello, would you like to talk about our products? 

Elias walstrom 
Hello. I reserved a car from your d- ring location for today, but can't find the address on Google maps 

Can you give me the address please? 

Rama 
let me check that 

Unfortunately, we do not have the details in handy, I would suggest you to please call D Ring Road office to get the information. 

Tel:- +974 -44010700 
Email: [email-masked] 

Elias walstrom 
Thank you 

Rama 
You are welcome 

is there anything else I can assist you with today? 

Elias walstrom 
No, Thank you. Have a great day 
8:07 am 

Rama 
You are welcome. It was nice talking to you. Have a great day, goodbye! 

Rama closed the chat. 

R egards, 
Pritish Nandi